
body {
      background-color: white;
      font-family: "Helvetica";
    }

p.italic{
  font-style: italic;
}
    h1 {
      font-family: "Helvetica";
      font-size: 1em;
      color: black;
      margin-top: 150px;
      margin-left: 100px;
      text-decoration: underline;
    
    }
h2 {
      font-family: "Helvetica";
      font-size: 1em;
      color: black;      
      text-decoration: underline;
    
    }
.things {
     text-align: left;
     width: 50%;
     
    } 
.wouter {
    text-align: right;
    margin-right: 100px;

}
.rechts {
    text-align: right; /* Centers the image vertically */  
    
}
.rechts h2 {
  display: block; /* Ensures the image behaves as a block element */
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-align: right; /* Centers the image vertically */
    
}
.links {
  display: block; /* Ensures the image behaves as a block element */
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-align: left; /* Centers the image vertically */
    
}
.links h2 {
    
}
#Untitled {
  display: block; /* Ensures the image behaves as a block element */
  margin-left: 100px;
  margin-top: 100px;
  text-align: left; /* Centers the image vertically */
    
}
#Pompetoren {
  display: block; /* Ensures the image behaves as a block element */
  margin-top: 10px;
  margin-right: 200px;
  margin-bottom: 15px;
  margin-left: 30px;
  
}
#Seaweed {
 margin-left: 250px;
}
#Curbside {
 margin-right: 250px;
    
}
#Pompetoren2 {
 margin-left: 100px;
    
}
#Seaweed2{
 margin-right: 125px;
    
}
#House {
 margin-left: 300px;
    
}
#greenHouse {
  margin-right: 175px;
    
}
#Seaweed3 {
    margin-left: 200px;
    
}
#Curbside2 {
    margin-right: 150px;
    
}
#Pompetoren3 {
    margin-left: 100px;
    
}
#House3 {
    margin-right: 100px;
}
#House2 {
    margin-left: 120px;

}
#Seaweed4 {
    margin-right: 150px;
}
#curbside3 {
 margin-left: 200px;
    
    
}
#footer { 
    text-align: left;
    width: 50%;
    margin-top: 120px;
    margin-right: 100px;
    
}

